Subject: bug#4032: 23.1; Minor inconvenience in toolbar implementation (perhaps only on Windows?)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 02 Oct 2019 18:19:09 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 02 Oct 2019 13:50:59 +0200
> 
> > If this is a problem, I will have to see a real-life use
> > case where it happens and matters.
> 
> The original bug report is a bit vague on the use case, but I think
> perhaps they mean that they have modes that put a lot of entries in the
> tool bar, and those aren't shown until you "do something"?

In general, they should nowadays call force-mode-line-update in these
cases, I think.